<!-- original source by http://cookxml.sourceforge.net/cookswt/xml/helloworld.xml -->
<shell style="SHELL_TRIM | TOOL" text="Hello, Zeta! 2" size="320,240">
	<filllayout>
		<clabel style="BORDER | CENTER" text="Hello, Zeta! 2" foreground="#ff0000" font="Serif,bold italic,20"
			cursor="HAND"/>
	</filllayout>
</shell>
